» Ubuntu » Paquets

Error

two or more packages specified (proftpd-dfsg hardy)